<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="../css/recet.css">
    <link rel="stylesheet" href="../css/Ramda.css">
</head>
<body>
<a class="logo"><h1 class="logo">Ra<span class="color-logo">mada.js</span></h1></a>

<header class="main-header-content">
    <ul class="menu">
        <li class="text-content empty"></li>
        <li class="hr"></li>
        <li class="text-menu">Functional Programming</li>
        <li class="hr"></li>
        <li class="text-menu " id="btn-header">Ramda</li>
        <li class="hr"></li>
        <li class="text-menu">Fantasy Land Spec</li>
        <li class="hr"></li>
        <li class="text-menu">Node.js for all</li>
        <li class="hr"></li>
        <li class="text-content empty"></li>
    </ul>
</header>

<main>
    <aside>
        <ul class="nav">

            <li class="text-nav">Ramda</li>
            <li class="text-nav" id="btn">Why Ramda?</li>
            <li class="text-nav">What's Different?</li>
            <li class="text-nav">Introductions</li>
            <li class="text-nav">Philosophy</li>
        </ul>
    </aside>
    <div class="container">
        <div class="img-container">
            <img class="img" src="../img/top1-img%201.png" alt="png">
        </div>

        <div>
            <p class="text1">"Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель,
                вставляемый в
                макет
                страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым отрывком
                из
                философского трактата Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на
                латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.</p>

            <p class="text2">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt
                ut labore et
                dolore
                magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea
                commodo
                consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla
                pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim
                id
                est
                laborum.</p>
        </div>
    </div>
</main>
<footer>
    <ul class="footer-list">
        <li>Ramda</li>
        <li class="list-item">Why Ramda?</li>
        <li>What's Different?</li>
        <li>Introductions</li>
        <li>Philosophy</li>
        <li class="list-item-space">Copyright © 2018</li>
    </ul>
</footer>
</body>
</html>